.clr {
	clear: both;
}
ul {
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none!important;
	color:#232323;
}
a:hover {
color:#fec255;	
	}
p {
 color:#313030;
    font-size: 14px;
    line-height: 24px;
}	


body {
    background-color: #fff;
background-image: url('../images/line.png'), url('../images/body-right.png');
background-repeat: no-repeat;
color:#313030;
font-family: poppinsregular;
font-size: 14px;
line-height: 20px;
background-position: 1% 10%, 105% 22%;
}
h1 {
//font-weight:bold;
color:#232323;
font-size:25px;
font-family: 'poppinsbold';	
	}	
h2 {
	  color:#232323;
	  font-size:22px;
	}	
h3 {
    font-size:20px; 
    color:#232323;
    }	
h4 {
	font-size:16px;
	color:#232323;
    font-family: 'poppinsbold'

	}
		
h5{
font-size:14px;
letter-spacing:2px;
color:#aaa;

	}

@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold.woff2') format('woff2'),
         url('../fonts/poppins-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular.woff2') format('woff2'),
         url('../fonts/poppins-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*header.active {
position: fixed;
width: 100%;
z-index: 99;
background: #fff;
}*/
.bg-primary,.btn-primary {
 background-color: #343a76 !important;
 border-color: #343a76 !important;   
}
.text-primary {
 color: #343a76 !important;   
}
.navbar-dark .navbar-nav .nav-link {
 color: #fff;
 font-size: 16px;
 padding: 10px 15px;
 
}
.navbar-brand img {
height:35px;	
	}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color:#fec255;
}
.dropdown-menu {
background-color: #fff;
background-clip: padding-box;
border: 1px solid rgb(255, 255, 255);
border-radius: 2px;
-webkit-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
-moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
padding: 12px;
min-width: 16rem;	
	}
.dropdown-item {
padding: 15px 15px;
font-size:14px;
border-radius:5px;	
	}
.dropdown-item:hover {
background:#fec255;	
	}		
.welcomebox {
background: #fff url('../images/welcome-bg.png') 50% 0 no-repeat;
border-radius: 10px;
box-shadow: 0 0 13px #d3d3d3;
margin: 30px 0;
padding:25px;
}
.btn-lg{
 font-size: 16px;
 text-transform: uppercase;   
}
.title {
text-transform: uppercase;
color:#313030;
}
.countrysection {
 padding: 25px;
 border-radius: 10px;
 border: solid 2px #9b9a9a;   
 margin: 30px 0;  
 background-color: #fff;
}
.flagbox {
 margin-bottom: 5px;
border-radius: 5px;
border: solid 1px #ddd;
padding: 3px;
text-align: center;    
}
.flagbox img{
 border: solid 1px #f5f5f5;   
}
.flagbox span {
 display: block; 
 font-size: 13px;  
}
.memberbox {
 margin-bottom: 10px;   
}
.boxheading {
 background: #434a94 url(../images/memberbg.png) 107% 91% no-repeat;   
}

.subtitle {
text-transform: uppercase;
}
.gallerysection {
 padding: 20px 20px;
 background: #e6e9ff url(../images/gallerybg.png) 9% -29px no-repeat;   
 margin-bottom: 20px;
}
#owl-demo2 .item {
margin: 10px;    
}
#owl-demo2 .owl-prev,#owl-demo2 .owl-next {
 background-color: #fff; 
 height: 40px;
width: 40px  
}
#owl-demo2 .owl-prev:hover,#owl-demo2 .owl-next:hover {
 color: orange;   
}
.coachsection{
 border: solid 1px #dcdcdc;
 padding: 20px;
 margin-bottom: 20px;   
}
.bg-lightorange{
 background-color: #fbf1dd;   
}
.subscribe {
 padding: 20px 20px;
 background: #363e98 url(../images/mailicon.png) 9% -29px no-repeat;      
}
.input-group .form-control:focus,.input-group .btn:focus {
 box-shadow: none;   
}
.border-bottom {
 border-bottom: solid 1px #ddd;   
}
.videosection{
 background: #fbf1dd url(../images/videobg.png) 0 0 no-repeat; 
 padding: 20px;
 margin-bottom: 20px;   
}
#owl-demo3 .owl-prev,#owl-demo3 .owl-next {
 background-color: #fff; 
 height: 40px;
width: 40px  
}
#owl-demo3 .owl-prev:hover,#owl-demo3 .owl-next:hover {
 color: orange;   
}
.feedback {
 background-color: #f4f5fd;
 border: solid 1px #dcdcdc;
 padding: 20px;
 margin-bottom: 20px;   
}
.testimonials {
  background-color: #fcf6ea;
 border: solid 1px #e7e7e7;
 padding: 20px;
 margin-bottom: 20px;   
}
.testiimg {
 border: solid 5px #d1d1d1;
 height: 100px;
 width: 100px !important;   
}
#owl-demo4 .owl-dots .owl-dot span{
 background-color: #fddc9f;   
}
#owl-demo4 .owl-dots .owl-dot.active span, #owl-demo4 .owl-dots .owl-dot:hover span {
background-color: #fec255;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
//background-image: url(../images/bannerimage.png); 
}
.annousment {
background-color: #fff;    
}
.orangeborder {
  width: 50px;
  height: 1px;
  background-color: orange;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.navbar-dark .navbar-toggler {
  color: #fff;
  border-color: transparent;
}
.footertop{
background: #353535; 
padding: 50px 0;   
}
.copyright {
background: #252525;
}
.footertop h4 {
 color: #fff;  
 font-family: 'poppinsbold';
 font-size: 16px;
 text-transform: uppercase; 
 margin-bottom: 15px;
 padding-bottom: 15px;
 border-bottom: solid 1px #525252;
 position: relative;
}
.footertop h4:before {
  position: absolute;
 left: 0;
 background-color: orange;
 width: 50px;
 height: 2px;
 bottom: 0;   
}
.menu-list {
  list-style: none;
}
.menu-list li {
 margin: 12px 0;   
}
.menu-list li a {
color: #d6d2d2;
font-size: 13px;
position: relative;
padding-left: 15px;
}
.menu-list li a:before {
 content: "\f105";
 color: #d6d2d2;
 position: absolute;
 left: 0;
 font-family:'FontAwesome'; 
}
.menu-list li a:hover {
color:#fec255;  
}
.social a {
 font-size: 16px;
 color: #fff;   
}
.carousel-control-next, .carousel-control-prev {
  top: 49%;
  width: 50px;
  opacity: 1;
  background:#dbdbdba1;
  height: 50px;
  border-radius: 100%;
}	

/* Contact Page start */
.innerbanner {
  background-size: cover;
  background-position: center center;
  padding: 100px 0;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 300px;
  background-image: url(../images/pagebg.jpg);
}
.innerbanner h1 {
 font-size: 2.5rem; 
}
.innerbanner:after {
 content: "";
 background-color: rgba(0,0,0,0.5);
 height: 100%;
 width: 100%;
 position: absolute;   
}
.breadcrumb-item.active {
  color: #fec255;
}
.breadcrumb-item a {
 color: #fff;   
}
.breadcrumb-item + .breadcrumb-item::before {
content: "\f105";
font-family:'FontAwesome';
color: #fff;
}
.iconimg {
 width: 100px;
 margin-bottom: 20px;   
}
.contbox {
padding: 30px 20px;
border: 3px darkgoldenrod double; 
height: 100%;   
}
.mailbox {
  height: 150px;
  width: 150px;
  border: solid 10px #fff;
  position: absolute;
  top: 0px;
  left: 50%;
  margin: -78px 0 0 -100px;
  background: #fff;
  border-radius: 100%;
}
.mailbox img {
width: 80px;    
}
.contactbox {
padding: 80px 50px;    
}
.contactsection {
 padding: 150px 0 100px 0;   
}
/* contact page end */

/* Country members start */
.breadcrumb {
  justify-content: center;
}
.flagbox2{
 //background: #fff;
 padding: 5px;
 text-align: center;
 border-radius: 3px; 
 //box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); 
 border-radius: .25rem;
 transition: all 0.5s ease-out; 
 height: 100%;
}
.flagbox2 img {
    margin-bottom: 5px;
    //border: solid 1px #ecebeb;
	box-shadow: 0 7px 9px #ddd;
	border-radius:5px;
}
.flagbox2 h4 {
margin-bottom:0;
font-family: 'poppinsregular';
margin-top:10px;
font-size:14px;	
	}
.flagbox2:hover,.gallerybox:hover{
//box-shadow: 0 1rem 3rem rgba(0,0,0,.175);    
}
.gallerybox {
 border-radius: 3px; 
 box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); 
 border-radius: .25rem;
 transition: all 0.5s ease-out; 
 height: 100%; 
  border-radius: 3px; 
  position: relative;
  } 
.gallerybox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  }  
.galleryoverlay {
opacity: 0;
transition: opacity 400ms;
-webkit-transition: opacity 400ms;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
text-align: center;
padding: 10px;
background: rgba(0, 0, 0, 0.5);
color: #fff;
z-index: 2;
align-items: center;
justify-content: center;
display: flex;
}
.gallerybox:hover .galleryoverlay{
opacity: 1;
}
.page-link:hover {
  z-index: 2;
  color: #fff;
  background-color: #fec255;
  border-color: #fec255;
}
.page-link{
 color: #7c7f84;   
}
.ruleslist {
  padding-left: 0;
  margin-left: 15px;
  list-style: conic-gradient;
}
.ruleslist li {
 margin-bottom: 15px; 
}
.rlist {
 display:block; 
 padding: 20px;
 border-radius: 5px;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); 
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
  background-color: #fff;
  transition: all 0.5s ease-out; 
}
.rlist:hover {
box-shadow: 0 1rem 3rem rgba(0,0,0,.175);   
}
.historybox p,.rulesbox p{
 text-align: justify; 
}
.datetag {
background:#ffca2c;
padding:5px 10px;
font-size:80%;
position:relative;
overflow:hidden;	
border-radius:5px 0 0 5px;
	}
.datetag::after {
  content: "";
  position: absolute;
  right: -13px;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  border-left: 13px solid #ffca2c;
  top: 0;
}

.memberbox {
padding:15px;
border-radius:10px;
background: #fff url(../images/loginbottom.png) 100% 10% no-repeat;
margin-bottom:30px;
//height: calc(100% - 30px);
background-size: contain;
	}
.memberflag {
border-radius:100%;
height:30px;
width:30px;
object-fit: cover;	
	}

.landing {
height:100vh;
background: #fff url(../images/kabaddilanding.jpg) 0 0 no-repeat;
background-size:cover;
	}
  .nav-pills .nav-link {
    border-radius: 5px;
    padding: 15px;
    color: #666;
    background: #f0f0f0;
    margin-right: 10px;
  }
  .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #333;
    background-color: #fec255;
  }
   .nav-underline li {
    display: block;
    width: 100%;
    margin-bottom: 10px;
   }
  .nav-underline li a {
    border: 1px solid #ddd;
    color: #666;
    font-weight: 500;
    display: block;
    padding: 10px 15px;
    border-radius: 100px;
  }
    .nav-underline li a:hover, .nav-underline li a.active {
    background: #343a76;
    color: #fff;
    border-color: #343a76;
    }
    .nav-tabs .nav-link {
      padding: 10px 20px;
      color:#666;
      border-radius: 8px 8px 0 0;
    }
@media only screen and (min-width:320px) and (max-width:767px) {

		
	}
@media only screen and (min-width:768px) and (max-width:1024px) {	
	
}
@media (min-width: 1200px) {
.container {
width:1170px;	
	}	
	}